/*

CLASS {NATIVE_Log_html|_Cpp}, NATIVE :

*/

std::string AL4_Log_html::Path_html_stored;

/*

FUN Set_log_path( STR Path|_value ), NATIVE :
   @"AL4_Log_html::Path_html_stored = X_Path;" .
   
FUN Get_log_path ==> STR, NATIVE:
   @"RESULT = AL4_Log_html::Path_html_stored;" .
    
FUN Do_redirect_console_to_log(
	BOOL R|edirect_if_TRUE,
	BOOL Dup|licate_in_log), UNCOOKED, NATIVE :
	"" .
	
FUN Before_log|DUMMY :  .

FUN After_log|DUMMY : .
	
END
*/

